LINUX.ORG.RU

История изменений

Исправление Woolf, (текущая версия) :

Так АМД уязвим НЕ КО ВСЕМ видам spectre. Конкретно в том месте говорится о неуязвимости к Foreshadow.

Исходная версия Woolf, :

Так АМД уязвим НЕ КО ВСЕМ видам spectre.